@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,300,700,600);
html,body {height: 100%;}
/* Main Theme */
#page{padding-bottom:30px; min-height:100%; width:100%}
.homePage{background:url(../images/backgrounds/bkg_ltBlu2.jpg)}
/* HTML Rewrites */
body, h1, h2, h3, h4, form, fieldset, input, textarea, p, ul, li, img{border:0; font-family:Arial, Helvetica, sans-serif; font-weight:normal; list-style:none; margin:0; outline:none; padding:0}
:focus{outline:none}
#content p, #content p a{font-family:Arial, Helvetica, sans-serif}
section, article, aside, header, footer, nav{display:block}

.reg{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif}
.bold{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight:600}
h1, h2, h3, h4, .lyMenu a, .text, nav a, nav a:focus, .btn, .tempNum, .temp{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif}
.alpha{font-size:2.2em}
.beta{font-size:1.8em}

body{position:relative; padding-top:25px}
a, .link{color:#3775b9; text-decoration:none}
a:hover, #content .btn:hover{text-decoration:none}
#content a:hover p{text-decoration:none!important}
h3, p{line-height:1.3em; margin-bottom:13px}

/* Generic Classes */
.float_left{float:left}
.float_right{float:right}
.clear{clear:both; height:0; visibility:hidden}
.clr:after{clear:both; content:"."; display:block; height:0; visibility:hidden}
.overflow{overflow:hidden}
.hide, .mobileShow, #topBar a.mobileShow{display:none}
.show, .btn.show{display:block}
.list{list-style:disc}
ul.bullet li, .specs li{list-style:disc; margin:0 0 10px 15px}
.numList li{list-style:decimal; margin:0 0 10px 25px}
.relative{position:relative}
.boxPad{-moz-box-sizing:padding-box; -webkit-box-sizing:padding-box; box-sizing:padding-box}
.boxShadow1{-moz-box-shadow:0 0 6px #222; -webkit-box-shadow:0 0 6px #222; box-shadow:0 0 6px #222}
.txt_center{text-align:center}
.txt_left{text-align:left}
.txt_right{text-align:right}
.pad{padding:15px}
.bold{font-weight:bold}
.maxWidth{max-width:100%}
.lyGrey {background-color: #393939;}
/* feed back link -- remove when done -- */
.feedback, #topBar .feedback:hover{
	background-color: #599BFE;
  	background-image: -webkit-gradient(linear, left top, left bottom, from(#599BFE), to(#1A4E7D)); /* Safari 4+, Chrome */
  	background-image: -webkit-linear-gradient(top, #599BFE, #1A4E7D); /* Chrome 10+, Safari 5.1+, iOS 5+ */
  	background-image:    -moz-linear-gradient(top, #599BFE, #1A4E7D); /* Firefox 3.6-15 */
  	background-image:      -o-linear-gradient(top, #599BFE, #1A4E7D); /* Opera 11.10-12.00 */
  	background-image:         linear-gradient(to bottom, #599BFE, #1A4E7D); /* Firefox 16+, IE10, Opera 12.50+ */
	border:1px solid #111; border-radius:0 0 8px 8px; padding:3px 15px 2px; position:absolute; right:85px; top:-1px; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -ms-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out}
	#topBar .feedback:hover{padding-top:10px; text-shadow:0 1px 1px rgba(0,0,0,.3)}

.multi{-moz-column-count:2; -moz-column-gap:20px; -webkit-column-count:2; -webkit-column-gap:20px; column-count:2; column-gap:20px}
.multi li{margin-bottom:10px}

.btn{background:#393939; border-radius:2px; color:#fff; display:inline-block; font-size:14px; cursor:pointer; padding:10px 15px; -webkit-appearance:none}
.btn:hover{background:#000; text-decoration:none}
.bigBtn{display:inline-block; font-size:18px; margin:15px auto; padding:15px 20px}
.smBtn{font-size:12px; padding:4px 10px 2px}
.blueBtn{background:#599BFE}
.blueBtn:hover{background:#1A4E7D}
.sprite{background-image:url(../images/sprite.png); background-repeat:no-repeat}
.ddMenu{position:absolute}

/* Top Bar */
#topBar{background-color: #393939; font-size:14px; min-height:25px; position:fixed; top:0; width:100%; z-index:99}
#topBar .lyMenu{padding:0 20px 0 42px}
.lyMenu li{float:left}
#topBar a{color:#fff; display:block; height:25px; line-height:25px}
#topBar a:hover, #topBar a.selected, #topBar a.currentPage{background-color:#000; text-decoration:none}
#topBar li a{margin-right:2px; padding:0 10px}
#lyDog{background-position:5px 1px; display:block; height:25px; left:0; padding:0 5px; position:absolute; top:0; width:30px}
#topBar li a.dropDown{padding-right:25px}
.dropDown{position:relative}
.dropDown span{background-position:-43px 1px; height:25px; position:absolute; right:7px; top:1px; width:10px}

#topBar .ddMenu{z-index:9}
#topBar .ddMenu li{border-bottom:1px solid #666; border-top:1px solid #292929; float:none; padding:2px 0}
#topBar .ddMenu li:last-child{border-bottom:none}
.notification{
	background-color:#fff2c2; border-radius:0 0 4px 4px; border:1px solid #d0bc6c; border-top:none; box-shadow:0 0 6px rgba(0,0,0,.2); color:#393939; font-family:Source Sans Pro; font-size:12px; margin:0 auto; text-align:center;
	-webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -ms-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; width:80%}
.notification:hover{background:#ffefad}
	.notification p{margin:0; padding:5px 15px}
	.notification span{margin-left:15px}

/* Header/Search Area */
header{margin:0 auto; max-width:1024px; padding:16px; position:relative}
header form{padding-top:15px}
.transBar{background:#fff; background:rgba(255, 255, 255, .5)}

/* Logo */
#lySearch label{display:block; height: 45px; margin:0 4% 0 0; max-width:180px; min-width:140px; width:30%}
#lySearch label img{display:block; max-width:100%; padding-top: 5px;}

/* Search Bar */
#lySearch fieldset{position:relative; width: 66%;}
	.inputArea{border:1px solid #8a8a8a; padding:0}

#lySubmit{background-color: #393939; background-position:-55px -18px; cursor:pointer; height:45px; right:0; position:absolute; text-indent:-9999px; top:0; width:48px; -webkit-appearance:none}
#lySubmit:hover{background-color:#000}
#searchArea{font-size:16px; height:43px; padding: 0; width:97%; padding: 0 1%;}

.searchActions{height:19px}
.searchActions li{float:left}
.searchActions a{display:block; font-size:14px; margin:0 15px 0 0; text-shadow:0 1px 0 #ccc}
.searchActions a:hover{color:#1A4E7D}
.searchActions a.last{margin:0}
.searchActions li a.mobileShow{display:none}
.searchActions li a:hover{text-decoration:none}
.searchActions ul li a.selected{border-bottom:2px solid #393939}
.searchActions .ddMenu{z-index:59}
#searchMore span{background-position:-70px -2px; height:17px; right:0; top:5px}

.adOnTop{margin-bottom:1em!important; text-align: center;}
#search #blocks {background: transparent!important;}
#shoppingSideModule{background:#eaeaea;}

/* Main Content Area */
#lyContain{margin:0 auto; max-width:1024px; padding:16px 16px 32px;}

	.blocksContain {margin: 0 auto;}
	#blocks li:hover{box-shadow: 0 0 2px 4px rgba( 255,255,255,.4 )}
	#blocks{float:left; width:100%}
	#blocks li{-moz-background-clip:border-box; -webkit-background-clip:border-box; background-clip:border-box; border:4px solid #fff; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; float:left; list-style:none; margin:0 1% 1% 0; overflow:hidden; position:relative; width:24.25%}
		#blocks.blocksExpand li:nth-child(4n+4){margin-right:0}
	#blocks li.selected{border-color:#393939}
	#blocks li a{display:block; overflow:hidden}
	#blocks li.house a{background:none}
	#blocks li .trans{max-width:100%; width:100%}
	#blocks li .img{position:absolute}
	#blocks li .title{color:#fff; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-size: 24px; font-weight: 200; position:absolute; text-align:left; margin:0; max-width: 90%; min-width: 90%; bottom: 8px; z-index:9}
		#blocks li .title span{background:url(../images/opB50.png); background:rgba(10, 10, 10, .65); display:block; overflow:hidden; padding:2% 4% 6%; word-break:normal;}
		#blocks li .title span.noBg{background: none;}
	#blocks .text{color:#fff; font-size:19px; left:5%; line-height:1.3em; position:absolute; top:8px; width:90%; z-index:33}
	#blocks .text li{width:100%}
	#blocks .price{bottom:-8px; color:#ff8700; font-size:30px; right:5%; position:absolute; text-shadow:0 0 6px #fff; top:auto}

	#content{float:right; min-height:500px; width:33%}
	#content .contentDisplay nav, #changeWeatherLocationForm{background:url(../images/op50.png); border-bottom:1px solid #393939}
		#lycosResultsArea.contentDisplay nav{border-bottom:0}
	.titleDiv{color:#fff; height:25px; line-height:28px; padding:0 10px; position:relative}
	.titleDiv h2{font-size:15px; overflow:hidden}
	.blockNav{position:absolute; right:10px; top:3px}
	.pnBtn{background-color:#222; border:1px solid #aaa; display:block; height:17px; margin-left:10px; overflow:hidden; text-indent:-900px; width:16px}
		.pnBtn:hover{background-color:#000; border-color:#ddd}
		#prev{background-position:-15px -24px}
		#next{background-position:5px -24px}
		#close{background-position:-39px -24px}

	.contentDisplay{font-size:13px}
		.contentDisplay nav, .contentForm{background:none; text-align:center}
		.contentForm .inputArea{font-size:14px; padding:7px 5px; width:160px}
		.contentForm label{font-size:10px}
		.contentDisplay nav li{float:none; display:inline-block}
		.contentDisplay nav li a, .contentDisplay nav li span, .contentDisplay nav .btn{background:none; color:#3775B9; font-size:13px; display:block; padding:5px 10px 2px}
			.contentDisplay nav li span{color:#393939; font-family:'Source Sans Pro',Arial,Helvetica,sans-serif}
		.contentDisplay nav li a:hover, .contentDisplay nav .btn:hover{background:#599bfe; color:#fff; text-decoration:none}
			.contentDisplay nav li:first-child{margin-left:0}
			.contentDisplay nav li:last-child{margin-right:0}
		.contentDisplay nav a:hover, .contentDisplay nav a.selected, .contentDisplay nav a.selected:hover{background:#1a4e7d; color:#fff}
		.contentDisplay .bottomNav{background:none}

	.vContent{border-bottom:1px solid #A4A4A4; border-top:1px solid #E4E4E4; color:#393939; display:block; padding:10px}
	.vContent:hover{background:#f4f8ff; text-decoration:none}
		.vContent h3{color:#3775b9; font-size:18px; margin-bottom:10px}
		.vContent:hover h3{text-decoration:underline}
	.vImage{margin-right:5%; max-height:230px; overflow:hidden; width:28%}
		.vImage img{max-width:96%}
	.vSum{font-size:13px; margin-bottom:10px; width:66%}
	.vMeta{font-size:10px; margin:2px 0 5px}
	.vMeta.price strong{font-size:17px}

	#lycosDealsContent .vImage, #lycosShoppingContent .vImage{width:25%}

/* Ad Specific Styling */
* {margin:0;}
.wrapper {min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -140px;}
.ad-728{margin:0 auto; width:970px;  text-align: center;}

/* options */
.bgBtn{display:block; font-size:12px}
#userSettings fieldset{border-bottom:1px solid #ddd; margin-bottom:10px; padding-bottom:10px}
#userSettings fieldset.last{border:0}
#userSettings .fyi{font-size:10px}
#userSettings label{display:inline-block; font-size:16px; width:90px}
#userSettings .inputArea{font-size:14px; height:24px}

/* Settings area */
#optionsSettingsForm{background:#fff; background:rgba(255, 255, 255, .8); border:1px solid #ccc}
#themes .backgrounds{overflow:hidden}
#themes .backgrounds li{float:left; margin-bottom:15px; min-height:138px; padding:0 1%; width:14.5%}
#themes .backgrounds li img{width:100%}

/* end content area specific */

/* Footer Area */
footer{background: #393939; bottom:0; color:#fff; font-size:12px; min-height:30px; position: fixed; width: 100%; z-index: 35;}
footer a{color:#fff}
footer ul{position:relative}
footer li{float:left; line-height:30px; padding:0 10px}
.sfoot{float:right}
.sfoot a{display:block; float:left; height:25px; margin:0 0 0 8px; opacity:.8; width:25px}
.sfoot a:hover{opacity:1}
.socialF{background-position:-42px -126px}
.socialT{background-position:-73px -126px}

/* recaptcha page */
	#captchaPage{min-height:400px; margin:0 auto; padding:15px; width:60%}
	#captchaPage form{background:#EFEFEF; margin:10px auto}
	#captchaPage fieldset{margin:0 auto; padding:15px 0; width:320px}

/* no results & fake results pages */
#noResults{background:#EFEFEF; border:1px solid #aaa; border-radius:10px; box-shadow:0 0 8px #ccc; margin:30px auto 100px; padding:25px; width:50%}
	#noResults h1{font-size:22px; margin-bottom:10px}
	#noResults h3{font-size:19px}
	#noResults p, #noResults li{font-size:16px; line-height:1.4em}

/* all search pages */
.resultNum{padding:0 5px}
.relatedSearches{background:#EFEFEF; border:1px solid #DEDEDE; margin-bottom:10px; padding:5px 10px; overflow:hidden}
.relatedSearches li{float:left; margin:0 5px 10px}

/* just search styling */
.justSearch #lyContain{display:none}
	.justSearch #page{position:fixed}
	.justSearch footer{position:fixed; width:100%}
	.justSearch #header{top:40px}
	.justSearch #blockReveal{display:block}

#blockReveal{bottom:-40%; height:30px; padding:15px 10%; position:absolute; width:80%}
#revealGo{display:block; margin:0 auto; position:relative; top:-25px; width:220px}
#revealGo p{padding-top:13px; width:140px}
#revImg{background-position:0 -57px; height:64px; margin-right:10px; width:64px}

/* settings page */
.d30{width:30%}
.d67{width:67%}

/* Lycos News Video CSS */
#video-player{height:340px; margin:0 auto; padding:0; width:580px}
#adaptvDiv{height:100%; width:100%}

/* Media Queries */
@media screen and (max-width:767px){
	#blocks li{width: 49.5%;}
	#blocks li:nth-child(2n+2){margin-right: 0;}
	#blocks li .title{font-size: 22px;}


	#lySearch label{float:none; margin:0 auto 15px;}
	#lySearch fieldset{float:none; width: 100%}
	.searchActions li.mCenter {float:none; display:inline-block}
	#searchMore.dropDown{padding-right:17px}
	.searchActions .ddMenu{box-shadow:0 3px 6px #222; left:-54px; top:16px}
	.searchActions .ddMenu a{background:#fff; border:1px solid #ccc; border-bottom:0; display:block; padding:6px 0 4px 10px; margin:0; width:100px}
	.searchActions .ddMenu a:hover{background:#eee}
	#content{float:none; margin:0 auto; max-width:600px; width:auto}
	.top p, .vSum{font-size:16px}
	.vContent h3{font-size:20px}
	.titleDiv{height:36px; line-height:39px}
	.pnBtn{height:27px; width:27px}
}

@media (max-device-width:641px), screen and (max-width:767px){
	#noResults{width:90%}
	.mobileHide{display:none}
	.ddMobile .hide.dropDown, .mobileShow, .searchActions li a.mobileShow{display:block}
	.mobileRelative{position:relative}
	.searchActions ul li a.ddItem.selected{background:#eee; border-bottom:0}
}

@media screen and (max-width:600px){

}

@media screen and (max-width:480px){
	#lySearch label{margin: 0 auto;}
	#lySearch label img{display: block; max-width: 100%;}
	#lySearch label, #lySearch fieldset{float: none;}
}

@media screen and (max-width:320px){
	#blocks li{width: 100%; float: none;}
}


/* Previous Media Queries */


@media (max-device-width:591px), screen and (max-width:640px){
	#content{float:none; margin:0 auto; width:auto}
	#noResults{width:auto}
	#noResults img.float_left{float:none; margin-bottom:10px}
	#themes, #optionsSettingsForm .d30{float:none; width:auto}
}

@media (max-device-width:480px), screen and (max-width:590px){
	#searchArea{font-size:16px;}
	.searchActions a{font-size:17px; margin-right:12px}
	.searchActions li.mCenter {float:none; display:inline-block}
	#blocks{float:none}
	#content{float:none; margin:0 auto; width:auto}
	.contentDisplay nav li a{font-size:11px}
	.btn{font-size:12px}
	footer{padding:0 10px}
	footer ul{display:block}
	footer .hide.clr{display:block; float:none}
	.sfoot{position:absolute; right:0; top:0}
	.mobileShow, .hide.mobileShow{display:block}
	.notification span{display:block; margin:0; padding-top:5px}

	#captchaPage{min-height:100px; margin:0 auto; padding:0; width:auto}
	#captchaPage fieldset{padding:10px; width:auto}
	#noResults, #lycosGVArea .vSum strong{width:auto}
	#noResults img.float_left{float:none; margin-bottom:10px}
	.searchNumbers{display:none}
	.justSearch #page{min-height:400px; position:static}
	.justSearch footer{position:static; width:auto}
	.justSearch #header{top:30px}
	.contentDisplay nav li a:hover, .contentDisplay nav .btn:hover{background:none; color:#3775B9}
	#topBar .feedback{display:none}
}

/* IE Fixes */
/* IE 6-8 */
.ieAll header .ddMenu{display:block!important}
.ieAll #searchArea{line-height:44px}
/* ie6 */
.ieAll.ie6 .maxWidth{width:100%}
/* IE7 */
.ieAll.ie7 #lyContain #blocks li{position:relative; width:23%; z-index:1}
.ieAll.ie7 body{overflow-x:hidden}
.ieAll.ie7 .searchTabs li, .ieAll.ie7 .searchActions li.mCenter{display:inline; position:static}
.ieAll.ie7 #blocks li{margin:0 1.05% 1.5% 0}
.ieAll.ie7 #lySubmit{padding-top:70px}
.ieAll.ie7 .searchActions{height:auto}
.ieAll.ie7 .ddMenu{display:none}
.ieAll.ie7 .contentDisplay nav{overflow:hidden}
.ieAll.ie7 .contentDisplay nav li{display:block; float:left}
.ieAll.ie7 #newsMenu .contentDisplay nav li{padding:3px 5px}
.ieAll.ie7 .contentDisplay nav li a{display:block}
.ieAll.ie7 #lyContain #search #blocks .blocksContain li{overflow:hidden; width:100%!important}
.ieAll.ie7 .ie7show{display:block!important}
.ieAll.ie7 #lycosEnt .img.ieHide{display:none}
.ieAll.ie7 .iefloat_left{float:left}
.ieAll.ie7 #blocks #lycosEnt .img{bottom:0; height:auto; left:auto; margin:0; top:12px; width:100%}
.ieAll.ie7 .followUs ul{padding:5px 5%}

@media screen and (min-width:1380px){
	.ieAll.ie7 #lySearch{height:90px}
}

@media (max-device-width:480px), screen and (max-width:640px){
	.ieAll #content{width:auto}
}

@media (max-device-width:641px), screen and (max-width:785px){
	.ieAll.ie7 .mCenter.ddMobile.mobileRelative,
	.ieAll.ie8 .mCenter.ddMobile.mobileRelative{display:none!important}
	.ieAll #content{width:80%}
}

